<?php

namespace DropshippingExportFreeVendor\WPDesk\Library\DropshippingExport\ProductFields;

interface ProductFieldFloatValue
{
    public function has_float_value(): bool;
    public function get_float_value(): ?float;
}
